/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: none;
    background: transparent;
    color: #006699;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #0099CC;
}

table {
    border-collapse: collapse;
    border-cellspacing: 0;
}

td, td img {
    vertical-align: top;
}

input, select, button, textarea {
    margin: 0;
    font-size: 100%;
}

input[type="checkbox"] {
    vertical-align: bottom;
}

input[type="radio"] {
    vertical-align: text-bottom;
}

sub {
    vertical-align: sub;
    font-size: smaller;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.clearfix:before, .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* --------------- /reset.css --------------- */

body {
    background: url(../images/bg.jpg) repeat 0 0 transparent;
    color: #000;
    text-align: left;
    font: 62.5%/1.2em DroidSansRegular, Myriad Pro, Verdana, sans-serif;
}

label, input[type="button"], input[type="submit"], button {
    cursor: pointer;
}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../font/DroidSans-webfont.eot');
    src: url('../font/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), url('../font/DroidSans-webfont.woff') format('woff'), url('../font/DroidSans-webfont.ttf') format('truetype'), url('../font/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('../font/DroidSans-Bold-webfont.eot');
    src: url('../font/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/DroidSans-Bold-webfont.woff') format('woff'), url('../font/DroidSans-Bold-webfont.ttf') format('truetype'), url('../font/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
	Main styles by N0r8
	millianorb@gmail.com
*/

.out {
    width: 900px;
    margin: 53px auto 0;
    position: relative;
}

.out-top {
    width: 915px;
    height: 10px;
    background: url(../images/top.png) no-repeat 0 0 transparent;
    text-indent: -999px;
    overflow: hidden;
    position: absolute;
    left: -7px;
    top: -10px;
}

.shadow-l {
    height: 414px;
    width: 7px;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/shadow-l.png) no-repeat 0 0 transparent;
    position: absolute;
    left: -7px;
    top: 0px;
}

.shadow-r {
    height: 414px;
    width: 7px;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/shadow-r.png) no-repeat 0 0 transparent;
    position: absolute;
    right: -7px;
    top: 0px;
}

/*Donate*/
.donate {
    position: absolute;
    height: 32px;
    top: -36px;
    right: 29px;
    /*background: url(../images/donate-rep.png) repeat-x 0 0 transparent;*/
    padding: 0 10px 0 15px;
    line-height: 32px;
    border-radius: 10px 10px 0 0;

    background: rgb(255,30,30);
    background: -moz-linear-gradient(top, rgba(255,30,30,1) 0%, rgba(209,48,48,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,30,30,1) 0%,rgba(209,48,48,1) 100%);
    background: linear-gradient(to bottom, rgba(255,30,30,1) 0%,rgba(209,48,48,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1e1e', endColorstr='#d13030',GradientType=0 );
}

.donate__left {
    display: none;
 /*   text-indent: -999px;
    overflow: hidden;
    display: block;
    height: 32px;
    width: 6px;
    background: url(../images/donate-l.png) no-repeat 0 0 transparent;
    position: absolute;
    left: -6px;
    top: 0px;*/
}

.donate__right {
    display: none;
    /*text-indent: -999px;
    overflow: hidden;
    display: block;
    height: 32px;
    width: 6px;
    background: url(../images/donate-r.png) no-repeat 0 0 transparent;
    position: absolute;
    right: -6px;
    top: 0px;*/
}

.donate p {
    color: #fff;
    font-family: DroidSansBold;
    font-size: 12px;
}

.donate p a {
    color: #fff;
    margin: 0 7px;
    font-size: 14px;
}

/*Header*/
.header {
    padding-left: 20px;
    position: relative;
    padding-right: 20px;
    padding-bottom: 33px;
    background: #fff;
    padding-top: 8px;
}

.logo {
    float: left;
}

/*Top menu*/
.tmenu {
    float: right;
    padding-top: 5px;
}

.tmenu ul li {
    list-style: none;
    float: left;
    padding-left: 35px;
}

.tmenu ul li a {
    font-size: 16px;
    color: black;
    position: relative;
    font-weight: bold;
    font-family: Palatino Linotype, Georgia;
}

.tmenu ul li a i {
    display: none;
    width: 100%;
    height: 4px;
    background: #006699;
    text-indent: -999px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: -14px;
}

.tmenu ul li a.active, .tmenu ul li a:hover {
    color: #006699;
}

.tmenu ul li a.active i, .tmenu ul li a:hover i {
    display: block;
}

/*Main*/
.main {
    padding: 0 20px;
    min-height: 415px;
    background: #fff;
}

/*Home slider*/
.home-slider {
    position: relative;
    padding-bottom: 32px;
    width: 860px;
    height: 480px;
    overflow: hidden;
}

.home-slider__list {
    width: 860px;
    height: 480px;
    position: relative;
}

.home-slider__list__item img {
    display: block;
}

.home-slider__text {
    width: 514px;
    position: absolute;
/*     background: url(../images/slider-text-bg.png); */
	background-color: rgba(0,0,0,0.65);
    right: 17px;
    bottom: 27px;
}

.home-slider__text-top {
    text-indent: -999px;
    overflow: hidden;
    display: block;
    width: 514px;
    height: 9px;
    background: url(../images/slider-bt.png) no-repeat 0 0 transparent;
    position: absolute;
    left: 0px;
    top: -9px;
}

.home-slider__text-bott {
    text-indent: -999px;
    overflow: hidden;
    display: block;
    width: 514px;
    height: 9px;
    background: url(../images/slider-bt.png) no-repeat 0 -9px transparent;
    position: absolute;
    left: 0px;
    bottom: -9px;
}

.home-slider__text_i {
    padding: 22px 30px 9px 25px;
}

.home-slider__text_i p {
    font-size: 28px;
    font-family: Palatino Linotype, Georgia;
    line-height: 31px;
    color: #fff;
    font-weight: normal;
}

.home-slider__text__map {
    height: 82px;
    width: 100%;
    background: url(../images/map.png) no-repeat 25px 0 transparent;
    position: relative;
}

.home-slider__text__map p {
    font-size: 12px;
    color: #fff;
    padding-left: 22px;
    position: absolute;
}

.home-slider__text__map p i {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/s.png) no-repeat 0 0;
    width: 9px;
    height: 9px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.home-slider__controls {
    position: absolute;
    right: 40px;
    bottom: 60px;
    z-index: 1000;
}

.home-slider__controls ul li {
    list-style: none;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/s.png) no-repeat -13px -8px;
    width: 5px;
    height: 5px;
    float: left;
    margin-left: 9px;
    cursor: pointer;
}

.home-slider__controls ul li.active {
    background-position: -13px 0;
}

/*Home raticles*/
.home-articles {
    padding-left: 40px;
    width: 820px;
    overflow: hidden;
    padding-bottom: 80px;
}

.home-articles_i {
    width: 900px;
    max-width: 100%;
}
.home-articles__item {
    padding: 30px;
    width: 100%;
    float: none;
    box-sizing: border-box;
}
.home-articles__item iframe {
    margin: 0 auto 10px;
    display: block;
}
/*.home-articles__item {
    width: 380px;
    float: left;
    padding-right: 60px;
    padding-bottom: 30px;
}*/

.home-articles__item h2 {
    font-size: 24px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 29px;
    padding-bottom: 10px;
    font-weight: normal;
    position: relative;
}

.home-articles__item h2 i {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/s.png) no-repeat -22px 0;
    width: 26px;
    height: 21px;
    position: absolute;
    left: -40px;
    top: 0px;
}

.home-articles__item__date {
    font-size: 13px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    display: block;
    padding-bottom: 20px;
    line-height: 13px;
}

.home-articles__item p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 9px;
}

.home-articles__item a {
    font-size: 12px;
    color: #006699;
    font-family: DroidSansBold;
    line-height: 14px;
}

.home-articles__item a:hover {
    text-decoration: underline;
}

/*Page footer*/
.page-footer {
    padding-bottom: 17px;
}

.page-footer_i {
    position: relative;
    background: #F7F8EB;
    border-top: 1px solid #E9E7DB;
    padding-top: 13px;
    height: 68px;
}

.page-footer__bott {
    display: block;
    height: 5px;
    width: 900px;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/bottom.png) no-repeat 0 0 transparent;
    position: absolute;
    left: 0px;
    bottom: -5px;
    z-index: 1;
}

.delimeter {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    width: 12px;
    height: 90px;
    background: url(../images/foot-del.png) no-repeat 0 0 transparent;
    position: absolute;
    right: -12px;
    top: -15px;
    z-index: 100;
}

/*Social block*/
.social {
    padding: 0 7px 0 22px;
    position: relative;
    float: left;
    z-index: 100;
    width: 100px;
}

.social p {
    clear: both;
    font-size: 13px;
    color: #333;
    font-weight: bold;
    font-family: Palatino Linotype, Georgia;
    line-height: 15px;
    padding-bottom: 17px;
}

.social a {
    float: left;
    background: url(../images/social.png) no-repeat 0 0;
    width: 21px;
    height: 21px;
    margin-right: 5px;
    text-indent: -999px;
    overflow: hidden;
}

.social a.social-facebook {
    background-position: 0 0;
}

.social a.social-twitter {
    background-position: -26px 0;
}

.social a.social-linked {
    background-position: -53px 0;
}

.social a.social-rss {
    background-position: -80px 0;
}

/*bott forms*/
.bott-forms {
    float: left;
    padding: 0 19px 0 22px;
    position: relative;
    z-index: 1000;
}

.bott-forms__select {
    width: 200px;
}

.bott-forms p {
    clear: both;
    font-size: 13px;
    color: #333;
    font-weight: bold;
    font-family: Palatino Linotype, Georgia;
    line-height: 15px;
    padding-bottom: 17px;
}

.btn-donate {
    border: 0;
    padding: 0;
    background: url(../images/btns1.png) no-repeat 0 0;
    width: 71px;
    height: 28px;
    float: left;
}

.btn-submit {
    border: 0;
    padding: 0;
    background: url(../images/btns1.png) no-repeat -76px 0;
    width: 68px;
    height: 28px;
    float: left;
}

.inp-bott {
    border-top: 1px solid #cdcbbc;
    border-left: 1px solid #dad8cb;
    border-right: 1px solid #dad8cb;
    border-bottom: 0;
    padding: 0 5px;
    width: 180px;
    height: 27px;
    line-height: 27px;
    background: url(../images/inp-bott-bg.png) repeat-x 0 0 transparent;
    float: left;
    margin-right: 5px;
    font-family: DroidSansRegular, Myriad Pro, Verdana, sans-serif;
    color: #333;
    font-size: 12px;
}

/*Sponsors*/
.sponsors {
    float: left;
    padding: 0 0 0 20px;
    z-index: 100;
}

.sponsors p {
    clear: both;
    font-size: 13px;
    color: #333;
    font-weight: bold;
    font-family: Palatino Linotype, Georgia;
    line-height: 15px;
    padding-bottom: 3px;
}

.sponsors a {
    display: block;
    float: left;
    margin-right: 8px;
    border: 1px solid #D9D9D5;
    height: 48px;
    width: 86px;
    background-color: #fff;
}

.sponsors a img {
    max-height: 48px;
    max-width: 86px;
    width: auto;
    height: auto;
    margin: auto;
    display: block;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

/*footer*/
.footer {
    width: 900px;
    margin: 0 auto;
    padding-bottom: 25px;
}

.copy {
    float: left;
    font-size: 11px;
    line-height: 13px;
    color: #333;
}

/*bmenu*/
.bmenu {
    float: right;
}

.bmenu ul li {
    float: left;
    list-style: none;
    border-left: 1px solid #B6B5B0;
    padding-left: 11px;
    padding-right: 11px;
}

.bmenu ul li:first-child {
    border: 0;
}

.bmenu ul li a {
    font-size: 11px;
    text-transform: uppercase;
    font-family: DroidSansBold;
    color: #333;
    line-height: 13px;
}

.bmenu ul li a:hover {
    text-decoration: underline;
}

/*Double layout*/
.double {
    width: 860px;
}

.double__left {
    width: 200px;
    float: left;
    padding-right: 20px;
}

.double__left__title {
    font-size: 16px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    text-transform: uppercase;
    line-height: 20px;
    padding-bottom: 8px;
    border-bottom: 1px solid #EDEAD8;
}

.double__right {
    width: 640px;
    float: left;
}

.double__right__full {
    width: 840px;
    float: left;
}

/*lmenu*/
.lmenu {
    width: 200px;
}

.lmenu ul li {
    list-style: none;
    padding: 4px 0 7px 29px;
    border-bottom: 1px solid #EDEAD8;
}

.lmenu ul li a {
    font-size: 13px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 15px;
    position: relative;
}

.lmenu ul li a i {
    position: absolute;
    left: -23px;
    top: 0px;
    font-style: normal;
    font-size: 13px;
    color: #333;
}

.lmenu ul li a:hover, .lmenu ul li a.active, .lmenu ul li a:hover i, .lmenu ul li a.active i {
    color: #006699;
}

/*Post page "How"*/
.post-how {
    padding-bottom: 10px;
}

.post-how h2 {
    font-size: 48px;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 50px;
    padding-bottom: 20px;
}

.post-how h3 {
    font-size: 18px;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 20px;
    padding-bottom: 26px;
}

.post-how h3 b, .post-how h3 strong {
    font-weight: normal;
    color: #006699;
}

.post-how  img {
    padding-bottom: 30px;
}

.post-how p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 19px;
}

.post-how i, .post-how em {
    font-size: 16px;
    color: #333;
    line-height: 18px;
    font-family: Palatino Linotype, Georgia;
    padding-bottom: 8px;
}

.post-how ul {
    padding-bottom: 20px;
}

.post-how ul li {
    font-size: 14px;
    color: #333;
    font-family: DroidSansRegular;
    list-style: none;
    line-height: 21px;
    padding-left: 9px;
    background: url(../images/list-dot.png) no-repeat 0 8px transparent;
}

.more {
    margin-left: 47px;
    border-left: 4px solid #F7F8EB;
    padding-left: 17px;
    margin-bottom: 80px;
}

.more h4 {
    font-size: 16px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 21px;
    font-weight: normal;
    padding-bottom: 14px;
}

.more p {
    font-size: 13px;
    color: #333;
    line-height: 17px;
    padding-bottom: 18px;
}

.more p a {
    color: #006699;
    font-family: DroidSansBold;
}

/*twocol*/
.twocol {
}

.twocol__l {
    float: left;
    width: 200px;
}

.twocol__r {
    float: left;
    width: 440px;
}

/*more-2*/
.more-2 {
    padding-left: 18px;
    border-left: 4px solid #F7F8EB;
    margin-bottom: 25px;
}

.more-2 h4 {
    font-size: 16px;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    line-height: 18px;
    padding-bottom: 10px;
}

.more-2 p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 20px;
}

.more-2 ul {
    padding-bottom: 22px;
}

.more-2 ul li {
    list-style: none;
    padding-left: 9px;
    background: url(../images/list-dot.png) no-repeat 0 8px transparent;
    font-size: 13px;
    color: #333;
    line-height: 19px;
}

/*Become*/
.become {
    padding-bottom: 65px;
}

.become ul li {
    list-style: none;
    float: left;
    border-left: 1px solid #DED6C2;
    font-size: 12px;
    color: #006699;
    font-family: DroidSansBold;
    padding-right: 16px;
    padding-left: 9px;
    font-family: DroidSansBold;
}

.become ul li:first-child {
    border: 0;
    padding-left: 0px;
}

.become ul li a {
    font-size: 12px;
    color: #006699;
    font-family: DroidSansBold;
}

.become ul li a:hover {
    text-decoration: underline;
}

/*comite*/
.comite {
    padding-bottom: 60px;
}

.comite__item {
    padding-bottom: 21px;
}

.comite__item__img {
    float: left;
    width: 150px;
    padding-right: 22px;
}

.comite__item__img img {
    display: block;
    margin: auto;
}

.comite__item__text {
    float: left;
    width: 468px;
}
.comite__item__text p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 8px;
}
.comite__item__text a {
    font-size: 12px;
    font-family: DroidSansBold;
}
.comite__item__text h4 {
    font-size: 15px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 17px;
    padding-bottom: 10px;
    font-weight: normal;
}

.comite__item__text ul li {
    list-style: none;
    padding-left: 9px;
    background: url(../images/list-dot.png) no-repeat 0 8px transparent;
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 5px;
    color: #333;
}

/*Resource*/
.resource__item {
    padding-bottom: 25px;
}

.resource__item h3 {
    font-size: 15px;
    line-height: 17px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    padding-bottom: 5px;
    font-weight: normal;
}

.resource__item p {
    font-size: 13px;
    color: #333;
    line-height: 19px;
}

.resource__item b {
    color: #333;
    font-weight: normal;
    font-family: DroidSansBold;
    margin-right: 14px;
    font-size: 13px;
}

.resource__item a {
    font-size: 13px;
    color: #006699;
}

.resource__item a:hover {
    text-decoration: underline;
}

/*Partner page*/
.partner {
    padding-bottom: 54px;
}

.partner h2 {
    font-size: 48px;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 50px;
    padding-bottom: 20px;
}

.parnet__text {
    float: left;
    width: 100%;
    padding-right: 10px;
}

.parnet__text p {
    font-size: 13px;
    color: #333;
    line-height: 19px;
    padding-bottom: 20px;
}

.parnet__img {
    float: left;
    width: 425px;
}

/*fpartner*/
.fpartner {
    padding-bottom: 50px;
}

.fpartner_i {
    margin-left: 0px;
    border-left: 4px solid #F7F8EB;
    padding-left: 15px;
}

.fpartner__title {
    padding-bottom: 12px;
}

.fpartner__title h3 {
    float: left;
    font-size: 18px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 20px;
    padding-right: 9px;
    font-weight: normal;
}

.fpartner__title a {
    font-size: 12px;
    color: #006699;
    font-family: DroidSansBold;
    float: left;
    line-height: 30px;
    border-left: 1px solid #D9D9D9;
    padding-left: 7px;
}

.fpartner__title a:hover {
    text-decoration: underline;
}

.fpartner__list__item {
    float: left;
    padding-right: 17px;
    width: 132px;
}

.fpartner__list__item img {
    display: block;
    padding-bottom: 9px;
}

.fpartner__list__item p {
    font-size: 12px;
    color: #333;
    line-height: 14px;
}

.fpartner__list__item p a {
    color: #333;
}

/*Partners-list*/
.partners-list {
    padding-bottom: 44px;
    width: 860px;
    overflow: hidden;
}

.partners-list_i {
    width: 950px;
}

.partners-list__title {
    padding-bottom: 36px;
}

.partners-list__title h2 {
    font-size: 48px;
    line-height: 50px;
    float: left;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    font-weight: normal;
}

.partners-list__title h3 {
    font-size: 18px;
    line-height: 20px;
    float: left;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    font-weight: normal;
}

.partners-list__btns {
    float: right;
    padding-top: 20px;
}

.partners-list__btns_nopadding {
    padding-top: 0px;
}

.parners-list__item {
    float: left;
    width: 415px;
    padding-right: 30px;
    padding-bottom: 30px;
}

.partners-list__item__img {
    float: left;
    width: 132px;
}

.partners-list__item__img img {
    display: block;
    border: 1px solid #D5D3CA;
}

.partners-list__item__text {
    float: left;
    width: 260px;
    padding-left: 20px;
}

.partners-list__item__text h3 {
    font-size: 15px;
    line-height: 17px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    padding-bottom: 8px;
    font-weight: normal;
}

.partners-list__item__text p {
    font-size: 12px;
    color: #333;
    line-height: 17px;
    padding-bottom: 10px;
}

.partners-list__item__text a {
    font-size: 12px;
    font-family: DroidSansBold;
    color: #006699;
}

.partners-list__item__text a:hover {
    color: #0099CC;
}

.partners-list__pager, .news-list__pager {
    clear: both;
    float: right;
    padding-top: 40px;
}

.partners-list__pager a, .news-list__pager a {
    font-size: 12px;
    color: #333;
    line-height: 12px;
    margin-right: 10px;
}

.partners-list__pager a:hover, .news-list__pager a {
    color: #006699;
}

.partners-list__pager span, .news-list__pager span {
    font-size: 12px;
    color: #666666;
    line-height: 12px;
    margin-right: 10px;
    font-family: DroidSansBold;
}

.news-list__pager {
    padding-bottom: 10px;
}

/*about-p*/
.about-p {
    padding-bottom: 175px;
}

.about-p__img {
    float: left;
    width: 224px;
}

.about-p__img img {
    display: block;
    border: 1px solid #D5D3CA;
}

.about-p__text {
    float: left;
    width: 415px;
}

.about-p__text h3 {
    font-size: 28px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 30px;
    font-weight: normal;
    padding-bottom: 16px;
}

.about-p__text__info {
    padding-left: 18px;
    padding-bottom: 15px;
}

.about-p__text__info li {
    list-style: none;
    padding-bottom: 10px;
}

.about-p__text__info li b {
    float: left;
    display: block;
    width: 100px;
    font-size: 13px;
    font-family: DroidSansBold;
    color: #333;
    font-weight: normal;
    line-height: 18px;
}

.about-p__text__info li p {
    float: left;
    width: 260px;
    line-height: 18px;
    font-size: 13px;
    color: #333;
}

.about-p__text__post {
    padding-bottom: 10px;
}

.about-p__text__post ul,
.about-p__text__post p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 13px;
}

.about-p__back {
    font-size: 12px;
    font-family: DroidSansBold;
}

/*minislider*/
.minislider {
    padding-bottom: 50px;
}

.minislider h2 {
    font-size: 48px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 50px;
    font-weight: normal;
    padding-bottom: 16px;
}

.minislider__list {
    width: 422px;
    height: 267px;
    float: left;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.minislider__list__slider img {
    border: 1px solid #D5D3CA;
    display: block;
}

.minislider__list__controls {
    position: absolute;
    top: 19px;
    right: 19px;
    z-index: 1000;
}

.minislider__list__controls ul li {
    list-style: none;
    float: left;
    background: url(../images/s.png) no-repeat -52px -10px;
    width: 7px;
    height: 7px;
    cursor: pointer;
    margin-left: 7px;
}

.minislider__list__controls ul li.active {
    background-position: -52px 0;
}

.minislider__right {
    float: left;
    width: 410px;
    padding-left: 25px;
}

.minislider__text p {
    font-size: 14px;
    color: #333;
    line-height: 20px;
    padding-bottom: 19px;
}

.minislider__text  a {
    font-size: 12px;
    font-family: DroidSansBold;
    color: #006699;
}

.minislider__text  a:hover {
    color: #0099CC;
}

.minislider__links h3 {
    margin: 20px 0 10px 0;
}

.minislider__links p {
    float: left;
    padding-left: 26px;
}

.minislider__links p span {
    display: block;
    width: 90px;
    font-size: 12px;
    color: #333;
    line-height: 16px;
    text-align: center;
    margin: auto;
}

.dw-form {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/btns1.png) no-repeat -147px 0;
    width: 133px;
    height: 29px;
    margin-bottom: 8px;
}

.view-form {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/viewformbutton.jpg);
    width: 93px;
    height: 29px;
    margin-bottom: 8px;
}


.smbt-form {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/btns1.png) -300px 0;
    width: 109px;
    height: 29px;
    margin-bottom: 8px;
}

.register-discloser-form {
    margin-left: 107px;
}

.register-discloser-form a {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/register_discloser.jpg);
    width: 157px;
    height: 29px;
    margin-bottom: 8px;
}

.register-supporter-form a {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    background: url(../images/register_supporter.jpg);
    width: 162px;
    height: 29px;
    margin-bottom: 8px;
}

.register-supporter-form {
    margin-left: 20px;
}

.register-supporter-form span {
    font-size: 13px;
}

.register-supporter-div {
    float: left;
    width: 174px;
    text-align: center;
}

#request_forms {
    text-align: center;
}

#request_forms a {
    color: white;
    text-decoration: underline;
}

#request_forms a:hover {
    color: #CCCCCC;
}

.minislider__links p.register-supporter-form span {
    width: 160px;
}

/*Detail*/
.detail {
    width: 860px;
    overflow: hidden;
    padding-bottom: 85px;
}

.detail_i {
    width: 880px;
    padding-bottom: 40px;
max-width:100%;
}

.detail h2 {
    font-size: 48px;
    line-height: 50px;
    color: #333;
    margin-left: 25%;
    width: 50%;
    font-weight: normal;
    font-family: Palatino\ Linotype,Georgia;
    padding-bottom: 12px;
}

.detail__col {
    float: left;
    width: 420px;
    padding-right: 20px;
}

.detail_i h3 {
    font-size: 18px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 23px;
    padding-bottom: 24px;
    font-weight: normal;
}

.detail_i p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 20px;
}

.detail__more {
    font-size: 12px;
    font-family: DroidsansBold;
}

/*News*/
.news {
    padding-bottom: 20px;
}

.news_i {
    margin-top: -30px
}

.news .top img {
    max-width: 100%;
    height: auto;
}

.news h2 {
    font-size: 48px;
    line-height: 50px;
    color: #333;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    padding-bottom: 25px;
}

.news__item__text {
    float: left;
    width: 483px;
    padding-right: 25px;
}

.news__item__img {
    float: left;
    width: 132px;
}

.news__item__img img {
    display: block;
    border: 1px solid #D2D0C6;
}

.news__item {
    border-top: 1px solid #D4D2C9;
    padding-bottom: 20px;
    padding-top: 20px;
}

.news__item:first-child {
    border-top: 0;
}

.news__item__title {
    font-size: 15px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 21px;
    display: block;
}

.news__item__pub {
    font-size: 12px;
    color: #333;
    line-height: 19px;
    display: block;
}

.news__item__pub b {
    font-weight: normal;
    font-family: DroidSansBold;
}

.news__item__date {
    display: block;
    font-style: italic;
    font-size: 13px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    display: block;
    padding-bottom: 14px;
    line-height: 13px;
}

.news p {
    font-size: 13px;
    color: #333;
    line-height: 18px;
    padding-bottom: 8px;
}

.news__item__more {
    font-size: 12px;
    font-family: DroidSansBold;
}

/*Faq*/
.faq {
    padding-bottom: 40px;
}

.faq h2 {
    font-size: 48px;
    line-height: 50px;
    color: #333;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    padding-bottom: 13px;
}

.faq ol {
    padding-left: 20px;
}

.faq ol li {
    font-family: Palatino Linotype, Georgia;
    font-size: 15px;
    color: #333;
    width: 615px;
    padding-bottom: 20px;
}

.faq ol li span {
    line-height: 18px;
    display: block;
    padding-bottom: 12px;
}

.faq ol li p {
    font-size: 13px;
    color: #333;
    font-family: DroidSansRegular;
    line-height: 19px;
}

/*contact*/
.contact {
    padding-bottom: 88px;
}

.contact h2 {
    font-size: 48px;
    line-height: 50px;
    color: #333;
    font-weight: normal;
    font-family: Palatino Linotype, Georgia;
    padding-bottom: 15px;
}

.contact__left {
    float: left;
    width: 640px;
}

.contact__right {
    float: left;
    width: 220px;
}

.contact__left__text {
    padding-bottom: 10px;
}

.contact__left__text p {
    font-size: 14px;
    color: #333;
    line-height: 21px;
    padding-bottom: 20px;
}

.contact__form label {
    font-size: 15px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    display: block;
    line-height: 15px;
    padding-bottom: 9px;
}

.inp-text-cont {
    border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding: 0 5px;
    background: #fff url(../images/inp-text-bg.png) repeat-x 0 0;
    width: 408px;
    border-top: 0;
    height: 31px;
    line-height: 31px;
    font-size: 15px;
    color: #333;
    font-family: DroidSansRegular;
    margin-bottom: 21px;
}

.inp-text-cont_199 {
    width: 189px;
    margin-bottom: 19px;
}

.inp-area-cont {
    border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding: 5px;
    background: #fff url(../images/inp-text-bg.png) repeat-x 0 0;
    width: 408px;
    border-top: 0;
    height: 204px;
    font-size: 15px;
    color: #333;
    font-family: DroidSansRegular;
    margin-bottom: 14px;
    resize: none;
    outline: none;
    clear: both;
}

.contact__form__smbt {
    clear: both;
    width: 100%;
}

/*contact__right__mail*/
.contact__right__mail {
    border-left: 4px solid #F7F8EB;
    padding-left: 15px;
    margin-bottom: 70px;
}

.contact__right__mail h4 {
    font-size: 15px;
    font-family: Palatino Linotype, Georgia;
    color: #333;
    line-height: 17px;
    padding-bottom: 15px;
    font-weight: normal;
}

.contact__right__mail p {
    font-size: 12px;
    color: #333;
    line-height: 18px;
    padding-bottom: 10px;
}

/*contact__right__contact*/
.contact__right__contact {
    padding-left: 15px;
}

.contact__right__contact h4 {
    font-size: 15px;
    color: #333;
    font-family: Palatino Linotype, Georgia;
    line-height: 17px;
    padding-bottom: 15px;
    font-weight: normal;
}

.contact__right__contact p {
    font-size: 12px;
    color: #333;
    line-height: 18px;
    padding-bottom: 19px;
}

.contact__right__contact b {
    font-size: 12px;
    font-family: DroidSansBold;
    color: #333;
    line-height: 14px;
    padding-bottom: 9px;
    display: block;
    font-weight: normal;
}

.contact__right__contact a {
    font-size: 12px;
}

/*Cusel styles*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
    background: url(../images/select.png) no-repeat;
}

.cusel {
    height: 26px;
    width: 119px !important;
    background-position: left top;
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 12px;
    color: #333;
    float: left;
    text-align: left;
    font-family: DroidSansRegular, Myriad Pro, Verdana, sans-serif;
    margin-right: 8px;
}

.cuselFrameRight {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    height: 100%;
    width: 22px;
    background-position: right top;
}

.cuselText {
    height: 26px;
    line-height: 26px;
    padding: 0px 5px 0px 8px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    z-index: 1;
    color: #333;
    position: absolute;
    top: 0;
    left: 0;
}

* html .cuselText {
    height: 26px;
}

.cusel span {
    text-align: left;
    display: block;
    cursor: pointer;
    padding: 4px 5px 4px 7px;
    zoom: 1;
}

.cusel span:hover,
.cusel .cuselOptHover {
    color: #333;
}

.cusel .cuselActive {
    color: #333;
}

.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {

}

.classDisCusel,
.classDisCusel .cuselFrameRight {

}

.classDisCusel .cuselText {
    cursor: default;
}

.cusel-scroll-wrap {
    display: block;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 100%;
    background: transparent;
    min-width: 100%;
    width: auto;
}

.cusel .jScrollPaneContainer {
    position: relative;
    overflow: hidden;
    z-index: 5;
    background: #e8e6da;
    border: 1px solid #cbcbcb;
    color: #333;

}

.cusel .jScrollPaneTrack {
    height: 100%;
    width: 6px !important;
    background: #ccc;
    position: absolute;
    top: 0;
    right: 7px;
}

.cusel .jScrollPaneDrag {
    position: absolute;
    background-position: -41px -31px;
    cursor: pointer;
    width: 14px !important;
    height: 14px !important;
    right: -4px;

}

.cusel .jScrollPaneDragTop {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.cusel .jScrollPaneDragBottom {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

.cusel .jScrollArrowUp {
    position: absolute;
    top: 0;
    right: 6px;
    width: 8px !important;
    height: 5px;
    cursor: pointer;
    background-position: -11px -31px;
    overflow: hidden;
}

.cusel .jScrollArrowDown {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 6px;
    width: 8px !important;
    height: 5px;
    cursor: pointer;
    background-position: 0px -31px;
    overflow: hidden;
}

/*btn-1*/
.btn-1 {
    float: left;
    display: block;
    height: 26px;
    line-height: 26px;
    font-size: 10px;
    text-transform: uppercase;
    font-family: DroidSansBold;
    color: #006699;
    padding: 0 3px 0 14px;
    position: relative;
    margin-right: 17px;
    background: url(../images/btn-l.png) no-repeat 0 0 transparent;
}

.btn-1 i {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    height: 26px;
    width: 11px;
    background: url(../images/btn-r.png) no-repeat 0 0 transparent;
    position: absolute;
    right: -11px;
    top: 0px;
}

.btn-1:hover {
    color: #0099CC;
}

#mc_embed_signup{ clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup p { font-size: 21px; color: white; margin: auto; margin-top: 114px; font-weight: bold; }
#mc_embed_signup label { font-size: 17px; width: 460px; color: white; font-weight: normal; margin: 10px auto; display: block; }
#mc_embed_signup input.email { color: #FFF; background-color: #085C76; border: none; }
#mc_embed_signup input.button { background:  url('/images/submit_normal.jpg') no-repeat top; width: 79px; }
#mc_embed_signup input.button:hover { background:  url('/images/submit_normal.jpg') no-repeat bottom; width: 79px; height: 32px; }
input::-webkit-input-placeholder, isindex::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #FFF; }
#mc_embed_signup form { text-align: center; }
#mc_embed_signup #donateInput {
    padding-right: 10px;
    text-align: right;
    width: 116px;
    margin-bottom: 5px;
}
#mc_embed_signup #paypalButton {
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}
#mc_embed_signup #amount_ccode {
    float: left;
    clear: both;
    width: 130px;
}
#mc_embed_signup #currency_label {
    float: left;
    margin-left: 16px;
    margin-top: 35px;
    width: 30px;
}
#mc_embed_signup #donateInputContainer{
    float: left;
    margin-left: 147px;
    margin-top: 10px;
    width: 130px;
}

#left_discloser {
    float: left;
}

#left_discloser .minislider__links {
    float: none;
    margin-top: 20px;
}
#left_discloser h3 {
    text-align: center;
}

.share-error {
    padding-bottom: 5px;
    font-size: 12px;
    color: red;
}

.share_buttons {
    position: absolute;
    top: -31px;
    width: 300px;
    left: 470px;
height: 25px;
overflow:hidden;
}

.addthis_button_email {
    margin-top: 3px;
}

.post-how a {
    font-size: 13px;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #333;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #333;
}

#ae4fb8de {
    margin-left: 55px;
}

#ammado_donate label, #simplygiving_donate label {
    clear: both;
    padding-top: 10px;
}

.news .double__right {
    float: right;
}
#simplygiving_donate div a {
	width: 50% !important;
    margin: 0 auto;
}

/* sitemap */

li ul {
	padding-left: 15px;
}

div[class^="simplygiving-widget"], div[class^="simplygiving-widget"] *{
	box-sizing: border-box;
}


.partner__img {
     text-align:center; }

.fpartner_i {
    /* margin-left: 20px !important; */
    border-left: 4px solid #f7f8eb;
    padding-left: 15px;
}

.dropdown:hover, .dropdown-content {
  display: block;
}

@media (max-width: 769px) {
select {
right:20px; } }

@media (max-width: 450px) {
 h3 {
  margin-top: 10%;
}

h2 img {
  margin-top: 18%;
}

 select {
  position: absolute;
    top: 119px;
    right: 32px;
}
}



